.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.384259,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384259,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384259,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.386821,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386821,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386821,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391972,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391972,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391972,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-0.984744px;}
.ls3d{letter-spacing:-0.179352px;}
.ls15{letter-spacing:-0.172584px;}
.ls17{letter-spacing:-0.145512px;}
.ls23{letter-spacing:-0.141000px;}
.ls16{letter-spacing:-0.135360px;}
.ls26{letter-spacing:-0.123000px;}
.ls3{letter-spacing:-0.067200px;}
.ls3c{letter-spacing:-0.054144px;}
.ls7{letter-spacing:-0.048312px;}
.ls2c{letter-spacing:-0.043200px;}
.ls1{letter-spacing:-0.036000px;}
.ls1e{letter-spacing:-0.035856px;}
.ls19{letter-spacing:-0.030744px;}
.ls35{letter-spacing:-0.013176px;}
.ls2{letter-spacing:-0.009600px;}
.ls1a{letter-spacing:-0.008784px;}
.ls5{letter-spacing:-0.007200px;}
.ls2d{letter-spacing:-0.004392px;}
.ls4{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.004392px;}
.ls2f{letter-spacing:0.010152px;}
.ls11{letter-spacing:0.013176px;}
.ls3b{letter-spacing:0.016920px;}
.ls29{letter-spacing:0.017568px;}
.ls6{letter-spacing:0.022344px;}
.ls41{letter-spacing:0.033840px;}
.ls27{letter-spacing:0.045000px;}
.ls3f{letter-spacing:0.060912px;}
.ls2e{letter-spacing:0.067680px;}
.ls30{letter-spacing:0.071064px;}
.ls38{letter-spacing:0.074448px;}
.ls1d{letter-spacing:0.081216px;}
.ls25{letter-spacing:0.084000px;}
.ls3a{letter-spacing:0.087984px;}
.ls20{letter-spacing:0.089088px;}
.ls31{letter-spacing:0.091368px;}
.ls21{letter-spacing:0.091872px;}
.ls24{letter-spacing:0.096000px;}
.ls39{letter-spacing:0.098136px;}
.ls1b{letter-spacing:0.101520px;}
.ls36{letter-spacing:0.104904px;}
.lse{letter-spacing:0.108288px;}
.ls22{letter-spacing:0.111360px;}
.ls18{letter-spacing:0.111672px;}
.ls1f{letter-spacing:0.114144px;}
.ls32{letter-spacing:0.115056px;}
.ls13{letter-spacing:0.118440px;}
.ls28{letter-spacing:0.121824px;}
.lsa{letter-spacing:0.125208px;}
.ls0{letter-spacing:0.125280px;}
.ls9{letter-spacing:0.128592px;}
.lsb{letter-spacing:0.131976px;}
.lsd{letter-spacing:0.135360px;}
.ls8{letter-spacing:0.138744px;}
.ls12{letter-spacing:0.142128px;}
.lsf{letter-spacing:0.145512px;}
.ls10{letter-spacing:0.148896px;}
.lsc{letter-spacing:0.152280px;}
.ls14{letter-spacing:0.155664px;}
.ls3e{letter-spacing:0.159048px;}
.ls2a{letter-spacing:0.162432px;}
.ls37{letter-spacing:0.165816px;}
.ls1c{letter-spacing:0.182736px;}
.ls40{letter-spacing:0.189504px;}
.ls33{letter-spacing:0.287640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5e{word-spacing:-0.903528px;}
.ws45{word-spacing:-0.900144px;}
.ws16{word-spacing:-0.666648px;}
.ws4b{word-spacing:-0.656496px;}
.ws69{word-spacing:-0.649728px;}
.ws7f{word-spacing:-0.335016px;}
.ws66{word-spacing:-0.209808px;}
.ws2c{word-spacing:-0.203040px;}
.ws74{word-spacing:-0.199656px;}
.ws70{word-spacing:-0.196272px;}
.ws21{word-spacing:-0.192888px;}
.ws5c{word-spacing:-0.189504px;}
.ws31{word-spacing:-0.186120px;}
.ws0{word-spacing:-0.183744px;}
.ws77{word-spacing:-0.182736px;}
.ws1a{word-spacing:-0.179352px;}
.wse{word-spacing:-0.175968px;}
.ws51{word-spacing:-0.172608px;}
.ws4f{word-spacing:-0.172584px;}
.ws54{word-spacing:-0.169824px;}
.ws7a{word-spacing:-0.169200px;}
.ws7b{word-spacing:-0.159048px;}
.ws4e{word-spacing:-0.155664px;}
.ws7e{word-spacing:-0.148896px;}
.ws52{word-spacing:-0.147552px;}
.ws8c{word-spacing:-0.064296px;}
.ws56{word-spacing:-0.036000px;}
.ws57{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.015960px;}
.ws2{word-spacing:-0.014400px;}
.ws60{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws92{word-spacing:0.003384px;}
.ws6d{word-spacing:0.008784px;}
.ws75{word-spacing:0.017568px;}
.ws44{word-spacing:0.021960px;}
.ws81{word-spacing:0.026352px;}
.ws5a{word-spacing:0.043992px;}
.ws68{word-spacing:0.047376px;}
.ws2f{word-spacing:0.050760px;}
.ws76{word-spacing:0.054144px;}
.ws25{word-spacing:0.057528px;}
.ws8b{word-spacing:0.060912px;}
.ws5b{word-spacing:0.064296px;}
.wsc{word-spacing:0.067680px;}
.ws8d{word-spacing:0.071064px;}
.ws2b{word-spacing:0.074448px;}
.ws46{word-spacing:0.091368px;}
.ws6e{word-spacing:0.122400px;}
.ws3{word-spacing:0.163200px;}
.ws78{word-spacing:0.182736px;}
.ws58{word-spacing:0.183000px;}
.ws55{word-spacing:0.201000px;}
.ws8e{word-spacing:0.219960px;}
.ws24{word-spacing:0.297792px;}
.ws80{word-spacing:0.301176px;}
.ws53{word-spacing:0.328512px;}
.ws37{word-spacing:0.531288px;}
.ws1d{word-spacing:0.534672px;}
.ws3d{word-spacing:0.541440px;}
.ws6b{word-spacing:0.548208px;}
.ws88{word-spacing:0.747864px;}
.ws41{word-spacing:0.771552px;}
.ws9{word-spacing:0.785088px;}
.ws7c{word-spacing:1.008432px;}
.ws34{word-spacing:1.011816px;}
.ws7{word-spacing:1.015200px;}
.ws71{word-spacing:1.032120px;}
.ws14{word-spacing:1.245312px;}
.ws72{word-spacing:1.248696px;}
.ws22{word-spacing:1.252080px;}
.ws85{word-spacing:1.285920px;}
.ws39{word-spacing:1.495728px;}
.ws3b{word-spacing:1.499112px;}
.ws5f{word-spacing:1.509264px;}
.ws3c{word-spacing:1.725840px;}
.ws35{word-spacing:1.732608px;}
.ws73{word-spacing:1.742760px;}
.ws6f{word-spacing:1.966104px;}
.ws91{word-spacing:1.969488px;}
.ws87{word-spacing:1.986408px;}
.ws7d{word-spacing:1.996560px;}
.ws11{word-spacing:2.199600px;}
.ws5{word-spacing:2.213136px;}
.wsd{word-spacing:2.219904px;}
.ws42{word-spacing:2.446632px;}
.ws3a{word-spacing:2.456784px;}
.ws6c{word-spacing:2.460168px;}
.ws1e{word-spacing:2.697048px;}
.ws23{word-spacing:2.700432px;}
.ws61{word-spacing:2.703816px;}
.ws5d{word-spacing:2.947464px;}
.ws28{word-spacing:3.170808px;}
.ws6{word-spacing:3.174192px;}
.ws8{word-spacing:3.177576px;}
.ws86{word-spacing:3.180960px;}
.ws3f{word-spacing:3.184344px;}
.ws50{word-spacing:3.370464px;}
.ws4c{word-spacing:3.407688px;}
.ws13{word-spacing:3.417840px;}
.ws40{word-spacing:3.421224px;}
.ws38{word-spacing:3.637800px;}
.ws18{word-spacing:3.644568px;}
.ws59{word-spacing:3.654720px;}
.ws84{word-spacing:4.138632px;}
.ws47{word-spacing:4.148784px;}
.ws12{word-spacing:4.165704px;}
.ws8f{word-spacing:4.372128px;}
.wsa{word-spacing:4.382280px;}
.ws65{word-spacing:4.385664px;}
.wsf{word-spacing:4.598856px;}
.ws2a{word-spacing:4.625928px;}
.ws83{word-spacing:5.326416px;}
.ws36{word-spacing:5.329800px;}
.ws15{word-spacing:5.573448px;}
.ws64{word-spacing:5.820480px;}
.ws79{word-spacing:6.043824px;}
.ws82{word-spacing:6.064128px;}
.ws17{word-spacing:6.290856px;}
.ws90{word-spacing:6.301008px;}
.ws89{word-spacing:6.517584px;}
.ws10{word-spacing:6.537888px;}
.ws19{word-spacing:6.544656px;}
.ws3e{word-spacing:7.011648px;}
.ws2d{word-spacing:7.018416px;}
.ws30{word-spacing:7.025184px;}
.ws49{word-spacing:7.268832px;}
.ws6a{word-spacing:7.495560px;}
.ws32{word-spacing:7.715520px;}
.ws1f{word-spacing:7.735824px;}
.ws27{word-spacing:7.745976px;}
.ws1c{word-spacing:7.959168px;}
.ws63{word-spacing:7.976088px;}
.ws2e{word-spacing:8.202816px;}
.ws8a{word-spacing:8.209584px;}
.ws20{word-spacing:8.212968px;}
.wsb{word-spacing:8.703648px;}
.ws62{word-spacing:8.926992px;}
.ws1b{word-spacing:9.180792px;}
.ws43{word-spacing:9.904968px;}
.ws26{word-spacing:10.361808px;}
.ws29{word-spacing:10.375344px;}
.ws48{word-spacing:10.852488px;}
.ws67{word-spacing:12.290688px;}
.ws4a{word-spacing:13.011480px;}
.ws33{word-spacing:13.282200px;}
.ws4d{word-spacing:14.926824px;}
._6{margin-left:-5.949072px;}
._3{margin-left:-4.353936px;}
._2{margin-left:-2.755632px;}
._0{margin-left:-1.041216px;}
._1{width:1.128000px;}
._5{width:14.706864px;}
._4{width:31.217400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:19.920000px;}
.fs0{font-size:27.840000px;}
.fs8{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs6{font-size:33.840000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y66{bottom:11.434510px;}
.y1{bottom:60.171921px;}
.y0{bottom:74.199346px;}
.y6f{bottom:84.352941px;}
.y40{bottom:94.382047px;}
.y6e{bottom:99.161569px;}
.y3f{bottom:109.565098px;}
.y64{bottom:112.287839px;}
.y6d{bottom:127.279216px;}
.y63{bottom:127.470891px;}
.y3e{bottom:127.843106px;}
.y6c{bottom:142.181569px;}
.y3d{bottom:142.932329px;}
.y62{bottom:148.840021px;}
.y6b{bottom:156.990196px;}
.y3c{bottom:158.115380px;}
.y61{bottom:170.302980px;}
.y6a{bottom:171.798824px;}
.y3b{bottom:173.298431px;}
.y60{bottom:185.392203px;}
.y3a{bottom:191.578801px;}
.y5f{bottom:200.575255px;}
.y69{bottom:207.694861px;}
.y39{bottom:209.855553px;}
.ya3{bottom:212.758125px;}
.y5e{bottom:215.758306px;}
.y68{bottom:220.254377px;}
.y38{bottom:228.132304px;}
.y5d{bottom:230.847529px;}
.ya2{bottom:231.784184px;}
.y67{bottom:232.720392px;}
.y37{bottom:243.221527px;}
.y5c{bottom:246.030580px;}
.ya1{bottom:250.810243px;}
.y36{bottom:258.404579px;}
.y5b{bottom:261.213632px;}
.ya0{bottom:269.930130px;}
.y5a{bottom:276.302854px;}
.y35{bottom:276.681330px;}
.y9f{bottom:285.019353px;}
.y34{bottom:291.864382px;}
.y59{bottom:294.298120px;}
.y9e{bottom:304.139241px;}
.y58{bottom:309.107179px;}
.y33{bottom:310.141134px;}
.y9d{bottom:322.415992px;}
.y57{bottom:324.010066px;}
.y32{bottom:325.230356px;}
.y31{bottom:340.413408px;}
.y9c{bottom:341.442051px;}
.y56{bottom:341.911504px;}
.y30{bottom:358.690160px;}
.y9b{bottom:360.468110px;}
.y55{bottom:363.374463px;}
.y2f{bottom:373.873211px;}
.ycb{bottom:376.965637px;}
.y54{bottom:378.463686px;}
.y9a{bottom:378.744862px;}
.y2e{bottom:388.962434px;}
.yca{bottom:398.334767px;}
.y53{bottom:400.864078px;}
.y99{bottom:401.145098px;}
.y2d{bottom:407.239186px;}
.yc9{bottom:416.611519px;}
.y2c{bottom:422.422237px;}
.y52{bottom:434.238360px;}
.y98{bottom:434.513584px;}
.y2b{bottom:437.605288px;}
.yc8{bottom:438.074478px;}
.y51{bottom:449.421411px;}
.y97{bottom:449.696636px;}
.yc7{bottom:453.163701px;}
.y2a{bottom:455.882040px;}
.y50{bottom:464.604462px;}
.y96{bottom:467.973388px;}
.yc6{bottom:468.346753px;}
.y29{bottom:471.065092px;}
.y4f{bottom:479.693685px;}
.y95{bottom:483.156439px;}
.yc5{bottom:483.529804px;}
.y28{bottom:486.154314px;}
.y4e{bottom:494.876737px;}
.y94{bottom:498.245662px;}
.y27{bottom:504.431066px;}
.yc4{bottom:505.930196px;}
.y4d{bottom:510.059788px;}
.y93{bottom:516.522414px;}
.y26{bottom:519.614118px;}
.y4c{bottom:525.149011px;}
.y92{bottom:531.705465px;}
.yc3{bottom:539.296471px;}
.y4b{bottom:540.332062px;}
.y25{bottom:542.014510px;}
.y91{bottom:546.888516px;}
.y4a{bottom:555.515114px;}
.yc2{bottom:560.665882px;}
.y90{bottom:568.257647px;}
.y49{bottom:570.604337px;}
.y24{bottom:575.394756px;}
.yc1{bottom:582.132337px;}
.y48{bottom:585.787388px;}
.y8f{bottom:588.033725px;}
.y23{bottom:590.577807px;}
.y47{bottom:600.970439px;}
.yc0{bottom:603.501468px;}
.y22{bottom:605.667030px;}
.y8e{bottom:615.214118px;}
.y46{bottom:616.059662px;}
.y21{bottom:620.850081px;}
.ybf{bottom:624.870599px;}
.y45{bottom:631.242714px;}
.y20{bottom:636.033133px;}
.ybe{bottom:646.333558px;}
.y44{bottom:646.425765px;}
.y8d{bottom:648.679488px;}
.y1f{bottom:651.122356px;}
.y43{bottom:661.514988px;}
.y8c{bottom:663.768711px;}
.y1e{bottom:666.305407px;}
.ybd{bottom:667.702688px;}
.y42{bottom:676.698039px;}
.y8b{bottom:678.951762px;}
.y1d{bottom:687.674538px;}
.ybc{bottom:689.071819px;}
.y8a{bottom:694.134814px;}
.y41{bottom:699.098431px;}
.y1c{bottom:702.857589px;}
.ybb{bottom:704.254870px;}
.y89{bottom:709.224037px;}
.y1b{bottom:718.040640px;}
.yba{bottom:719.437922px;}
.y88{bottom:724.407088px;}
.y65{bottom:728.059608px;}
.y1a{bottom:733.129863px;}
.yb9{bottom:734.527145px;}
.y87{bottom:739.590139px;}
.y19{bottom:748.312915px;}
.yb8{bottom:749.710196px;}
.y86{bottom:754.679362px;}
.y18{bottom:763.495966px;}
.yb7{bottom:772.110588px;}
.y85{bottom:776.142321px;}
.y17{bottom:778.585189px;}
.y84{bottom:791.231544px;}
.y16{bottom:793.768240px;}
.yb6{bottom:805.480571px;}
.y83{bottom:806.414596px;}
.y15{bottom:808.951292px;}
.yb5{bottom:820.663623px;}
.y82{bottom:821.597647px;}
.y14{bottom:824.040514px;}
.yb4{bottom:835.752845px;}
.y13{bottom:839.223566px;}
.y81{bottom:843.998039px;}
.yb3{bottom:850.935897px;}
.y12{bottom:854.406617px;}
.yb2{bottom:866.118948px;}
.y11{bottom:869.495840px;}
.y80{bottom:877.367388px;}
.yb1{bottom:881.208171px;}
.y10{bottom:884.678892px;}
.y7f{bottom:892.456611px;}
.yb0{bottom:896.391222px;}
.yf{bottom:906.048022px;}
.y7e{bottom:907.639662px;}
.yaf{bottom:911.574274px;}
.ye{bottom:921.231074px;}
.y7d{bottom:922.822714px;}
.yae{bottom:933.974510px;}
.yd{bottom:936.414125px;}
.y7c{bottom:937.911936px;}
.yc{bottom:951.503348px;}
.y7b{bottom:953.094988px;}
.yb{bottom:966.686399px;}
.yad{bottom:967.339763px;}
.y7a{bottom:968.278039px;}
.ya{bottom:981.869451px;}
.yac{bottom:982.430307px;}
.y79{bottom:990.678431px;}
.y9{bottom:996.958673px;}
.yab{bottom:1000.707059px;}
.y8{bottom:1012.141725px;}
.yaa{bottom:1023.107607px;}
.y78{bottom:1024.046159px;}
.y7{bottom:1034.541961px;}
.y77{bottom:1039.135381px;}
.ya9{bottom:1056.473922px;}
.y76{bottom:1060.598341px;}
.y5{bottom:1063.784314px;}
.ya8{bottom:1074.750674px;}
.y75{bottom:1078.875092px;}
.ya7{bottom:1089.933725px;}
.y74{bottom:1093.964315px;}
.y4{bottom:1095.744706px;}
.y73{bottom:1112.241067px;}
.ya6{bottom:1112.334118px;}
.y3{bottom:1117.582745px;}
.y72{bottom:1127.424118px;}
.y71{bottom:1145.700870px;}
.ya5{bottom:1145.702385px;}
.y2{bottom:1148.512157px;}
.y70{bottom:1160.883922px;}
.ya4{bottom:1160.885437px;}
.y6{bottom:1181.972157px;}
.ha{height:14.502305px;}
.h2{height:20.518080px;}
.hc{height:22.110000px;}
.h6{height:23.525040px;}
.h8{height:24.940080px;}
.hd{height:26.208984px;}
.h5{height:26.604000px;}
.h7{height:32.456880px;}
.h4{height:35.472000px;}
.h3{height:53.208000px;}
.hb{height:174.954248px;}
.h9{height:317.916863px;}
.h1{height:1093.464052px;}
.h0{height:1237.176471px;}
.w2{width:255.495686px;}
.w1{width:757.614379px;}
.w0{width:956.000000px;}
.x0{left:111.689542px;}
.x4{left:129.341233px;}
.xf{left:140.588770px;}
.x8{left:226.909256px;}
.xd{left:286.612549px;}
.xb{left:322.228235px;}
.x9{left:333.194118px;}
.xa{left:338.911373px;}
.xc{left:365.435686px;}
.xe{left:461.316863px;}
.x5{left:500.494118px;}
.x11{left:507.898647px;}
.x6{left:517.364762px;}
.x7{left:555.510980px;}
.x10{left:579.973333px;}
.x1{left:662.545490px;}
.x3{left:700.879216px;}
.x2{left:753.271765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-0.840535pt;}
.ls3d{letter-spacing:-0.153087pt;}
.ls15{letter-spacing:-0.147310pt;}
.ls17{letter-spacing:-0.124203pt;}
.ls23{letter-spacing:-0.120351pt;}
.ls16{letter-spacing:-0.115537pt;}
.ls26{letter-spacing:-0.104987pt;}
.ls3{letter-spacing:-0.057359pt;}
.ls3c{letter-spacing:-0.046215pt;}
.ls7{letter-spacing:-0.041237pt;}
.ls2c{letter-spacing:-0.036874pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls1e{letter-spacing:-0.030605pt;}
.ls19{letter-spacing:-0.026242pt;}
.ls35{letter-spacing:-0.011246pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls1a{letter-spacing:-0.007498pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls2d{letter-spacing:-0.003749pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.003749pt;}
.ls2f{letter-spacing:0.008665pt;}
.ls11{letter-spacing:0.011246pt;}
.ls3b{letter-spacing:0.014442pt;}
.ls29{letter-spacing:0.014995pt;}
.ls6{letter-spacing:0.019072pt;}
.ls41{letter-spacing:0.028884pt;}
.ls27{letter-spacing:0.038410pt;}
.ls3f{letter-spacing:0.051992pt;}
.ls2e{letter-spacing:0.057769pt;}
.ls30{letter-spacing:0.060657pt;}
.ls38{letter-spacing:0.063546pt;}
.ls1d{letter-spacing:0.069322pt;}
.ls25{letter-spacing:0.071699pt;}
.ls3a{letter-spacing:0.075099pt;}
.ls20{letter-spacing:0.076042pt;}
.ls31{letter-spacing:0.077988pt;}
.ls21{letter-spacing:0.078418pt;}
.ls24{letter-spacing:0.081941pt;}
.ls39{letter-spacing:0.083765pt;}
.ls1b{letter-spacing:0.086653pt;}
.ls36{letter-spacing:0.089541pt;}
.lse{letter-spacing:0.092430pt;}
.ls22{letter-spacing:0.095052pt;}
.ls18{letter-spacing:0.095318pt;}
.ls1f{letter-spacing:0.097428pt;}
.ls32{letter-spacing:0.098207pt;}
.ls13{letter-spacing:0.101095pt;}
.ls28{letter-spacing:0.103984pt;}
.lsa{letter-spacing:0.106872pt;}
.ls0{letter-spacing:0.106934pt;}
.ls9{letter-spacing:0.109761pt;}
.lsb{letter-spacing:0.112649pt;}
.lsd{letter-spacing:0.115537pt;}
.ls8{letter-spacing:0.118426pt;}
.ls12{letter-spacing:0.121314pt;}
.lsf{letter-spacing:0.124203pt;}
.ls10{letter-spacing:0.127091pt;}
.lsc{letter-spacing:0.129980pt;}
.ls14{letter-spacing:0.132868pt;}
.ls3e{letter-spacing:0.135756pt;}
.ls2a{letter-spacing:0.138645pt;}
.ls37{letter-spacing:0.141533pt;}
.ls1c{letter-spacing:0.155975pt;}
.ls40{letter-spacing:0.161752pt;}
.ls33{letter-spacing:0.245517pt;}
.ws5e{word-spacing:-0.771212pt;}
.ws45{word-spacing:-0.768324pt;}
.ws16{word-spacing:-0.569022pt;}
.ws4b{word-spacing:-0.560356pt;}
.ws69{word-spacing:-0.554580pt;}
.ws7f{word-spacing:-0.285955pt;}
.ws66{word-spacing:-0.179083pt;}
.ws2c{word-spacing:-0.173306pt;}
.ws74{word-spacing:-0.170418pt;}
.ws70{word-spacing:-0.167529pt;}
.ws21{word-spacing:-0.164641pt;}
.ws5c{word-spacing:-0.161752pt;}
.ws31{word-spacing:-0.158864pt;}
.ws0{word-spacing:-0.156836pt;}
.ws77{word-spacing:-0.155975pt;}
.ws1a{word-spacing:-0.153087pt;}
.wse{word-spacing:-0.150199pt;}
.ws51{word-spacing:-0.147331pt;}
.ws4f{word-spacing:-0.147310pt;}
.ws54{word-spacing:-0.144954pt;}
.ws7a{word-spacing:-0.144422pt;}
.ws7b{word-spacing:-0.135756pt;}
.ws4e{word-spacing:-0.132868pt;}
.ws7e{word-spacing:-0.127091pt;}
.ws52{word-spacing:-0.125944pt;}
.ws8c{word-spacing:-0.054880pt;}
.ws56{word-spacing:-0.030728pt;}
.ws57{word-spacing:-0.020485pt;}
.ws4{word-spacing:-0.013623pt;}
.ws2{word-spacing:-0.012291pt;}
.ws60{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws92{word-spacing:0.002888pt;}
.ws6d{word-spacing:0.007498pt;}
.ws75{word-spacing:0.014995pt;}
.ws44{word-spacing:0.018744pt;}
.ws81{word-spacing:0.022493pt;}
.ws5a{word-spacing:0.037550pt;}
.ws68{word-spacing:0.040438pt;}
.ws2f{word-spacing:0.043327pt;}
.ws76{word-spacing:0.046215pt;}
.ws25{word-spacing:0.049103pt;}
.ws8b{word-spacing:0.051992pt;}
.ws5b{word-spacing:0.054880pt;}
.wsc{word-spacing:0.057769pt;}
.ws8d{word-spacing:0.060657pt;}
.ws2b{word-spacing:0.063546pt;}
.ws46{word-spacing:0.077988pt;}
.ws6e{word-spacing:0.104475pt;}
.ws3{word-spacing:0.139300pt;}
.ws78{word-spacing:0.155975pt;}
.ws58{word-spacing:0.156201pt;}
.ws55{word-spacing:0.171565pt;}
.ws8e{word-spacing:0.187748pt;}
.ws24{word-spacing:0.254182pt;}
.ws80{word-spacing:0.257071pt;}
.ws53{word-spacing:0.280404pt;}
.ws37{word-spacing:0.453484pt;}
.ws1d{word-spacing:0.456373pt;}
.ws3d{word-spacing:0.462150pt;}
.ws6b{word-spacing:0.467926pt;}
.ws88{word-spacing:0.638344pt;}
.ws41{word-spacing:0.658563pt;}
.ws9{word-spacing:0.670117pt;}
.ws7c{word-spacing:0.860754pt;}
.ws34{word-spacing:0.863642pt;}
.ws7{word-spacing:0.866531pt;}
.ws71{word-spacing:0.880973pt;}
.ws14{word-spacing:1.062944pt;}
.ws72{word-spacing:1.065833pt;}
.ws22{word-spacing:1.068721pt;}
.ws85{word-spacing:1.097605pt;}
.ws39{word-spacing:1.276688pt;}
.ws3b{word-spacing:1.279577pt;}
.ws5f{word-spacing:1.288242pt;}
.ws3c{word-spacing:1.473102pt;}
.ws35{word-spacing:1.478879pt;}
.ws73{word-spacing:1.487544pt;}
.ws6f{word-spacing:1.678181pt;}
.ws91{word-spacing:1.681069pt;}
.ws87{word-spacing:1.695511pt;}
.ws7d{word-spacing:1.704177pt;}
.ws11{word-spacing:1.877483pt;}
.ws5{word-spacing:1.889037pt;}
.wsd{word-spacing:1.894813pt;}
.ws42{word-spacing:2.088339pt;}
.ws3a{word-spacing:2.097004pt;}
.ws6c{word-spacing:2.099892pt;}
.ws1e{word-spacing:2.302083pt;}
.ws23{word-spacing:2.304971pt;}
.ws61{word-spacing:2.307860pt;}
.ws5d{word-spacing:2.515827pt;}
.ws28{word-spacing:2.706464pt;}
.ws6{word-spacing:2.709352pt;}
.ws8{word-spacing:2.712241pt;}
.ws86{word-spacing:2.715129pt;}
.ws3f{word-spacing:2.718017pt;}
.ws50{word-spacing:2.876881pt;}
.ws4c{word-spacing:2.908654pt;}
.ws13{word-spacing:2.917319pt;}
.ws40{word-spacing:2.920208pt;}
.ws38{word-spacing:3.105068pt;}
.ws18{word-spacing:3.110845pt;}
.ws59{word-spacing:3.119510pt;}
.ws84{word-spacing:3.532556pt;}
.ws47{word-spacing:3.541221pt;}
.ws12{word-spacing:3.555664pt;}
.ws8f{word-spacing:3.731858pt;}
.wsa{word-spacing:3.740524pt;}
.ws65{word-spacing:3.743412pt;}
.wsf{word-spacing:3.925383pt;}
.ws2a{word-spacing:3.948491pt;}
.ws83{word-spacing:4.546397pt;}
.ws36{word-spacing:4.549285pt;}
.ws15{word-spacing:4.757253pt;}
.ws64{word-spacing:4.968108pt;}
.ws79{word-spacing:5.158745pt;}
.ws82{word-spacing:5.176076pt;}
.ws17{word-spacing:5.369601pt;}
.ws90{word-spacing:5.378266pt;}
.ws89{word-spacing:5.563126pt;}
.ws10{word-spacing:5.580457pt;}
.ws19{word-spacing:5.586234pt;}
.ws3e{word-spacing:5.984838pt;}
.ws2d{word-spacing:5.990614pt;}
.ws30{word-spacing:5.996391pt;}
.ws49{word-spacing:6.204359pt;}
.ws6a{word-spacing:6.397884pt;}
.ws32{word-spacing:6.585632pt;}
.ws1f{word-spacing:6.602963pt;}
.ws27{word-spacing:6.611628pt;}
.ws1c{word-spacing:6.793599pt;}
.ws63{word-spacing:6.808042pt;}
.ws2e{word-spacing:7.001567pt;}
.ws8a{word-spacing:7.007344pt;}
.ws20{word-spacing:7.010232pt;}
.wsb{word-spacing:7.429055pt;}
.ws62{word-spacing:7.619692pt;}
.ws1b{word-spacing:7.836325pt;}
.ws43{word-spacing:8.454450pt;}
.ws26{word-spacing:8.844388pt;}
.ws29{word-spacing:8.855942pt;}
.ws48{word-spacing:9.263212pt;}
.ws67{word-spacing:10.490796pt;}
.ws4a{word-spacing:11.106033pt;}
.ws33{word-spacing:11.337108pt;}
.ws4d{word-spacing:12.740887pt;}
._6{margin-left:-5.077869pt;}
._3{margin-left:-3.716330pt;}
._2{margin-left:-2.352088pt;}
._0{margin-left:-0.888737pt;}
._1{width:0.962812pt;}
._5{width:12.553139pt;}
._4{width:26.645814pt;}
.fs7{font-size:17.002845pt;}
.fs0{font-size:23.763013pt;}
.fs8{font-size:25.606695pt;}
.fs4{font-size:27.245523pt;}
.fs6{font-size:28.884351pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y66{bottom:9.760000pt;}
.y1{bottom:51.360133pt;}
.y0{bottom:63.333333pt;}
.y6f{bottom:72.000000pt;}
.y40{bottom:80.560408pt;}
.y6e{bottom:84.640000pt;}
.y3f{bottom:93.520000pt;}
.y64{bottom:95.844013pt;}
.y6d{bottom:108.640000pt;}
.y63{bottom:108.803605pt;}
.y3e{bottom:109.121312pt;}
.y6c{bottom:121.360000pt;}
.y3d{bottom:122.000816pt;}
.y62{bottom:127.043365pt;}
.y6b{bottom:134.000000pt;}
.y3c{bottom:134.960408pt;}
.y61{bottom:145.363213pt;}
.y6a{bottom:146.640000pt;}
.y3b{bottom:147.920000pt;}
.y60{bottom:158.242717pt;}
.y3a{bottom:163.523328pt;}
.y5f{bottom:171.202309pt;}
.y69{bottom:177.279296pt;}
.y39{bottom:179.123568pt;}
.ya3{bottom:181.601077pt;}
.y5e{bottom:184.161901pt;}
.y68{bottom:187.999552pt;}
.y38{bottom:194.723808pt;}
.y5d{bottom:197.041405pt;}
.ya2{bottom:197.840893pt;}
.y67{bottom:198.640000pt;}
.y37{bottom:207.603312pt;}
.y5c{bottom:210.000997pt;}
.ya1{bottom:214.080709pt;}
.y36{bottom:220.562904pt;}
.y5b{bottom:222.960589pt;}
.ya0{bottom:230.400613pt;}
.y5a{bottom:235.840093pt;}
.y35{bottom:236.163144pt;}
.y9f{bottom:243.280117pt;}
.y34{bottom:249.122736pt;}
.y59{bottom:251.200069pt;}
.y9e{bottom:259.600021pt;}
.y58{bottom:263.840437pt;}
.y33{bottom:264.722976pt;}
.y9d{bottom:275.200261pt;}
.y57{bottom:276.560893pt;}
.y32{bottom:277.602480pt;}
.y31{bottom:290.562072pt;}
.y9c{bottom:291.440077pt;}
.y56{bottom:291.840781pt;}
.y30{bottom:306.162312pt;}
.y9b{bottom:307.679893pt;}
.y55{bottom:310.160629pt;}
.y2f{bottom:319.121904pt;}
.ycb{bottom:321.761464pt;}
.y54{bottom:323.040133pt;}
.y9a{bottom:323.280133pt;}
.y2e{bottom:332.001408pt;}
.yca{bottom:340.001224pt;}
.y53{bottom:342.160133pt;}
.y99{bottom:342.400000pt;}
.y2d{bottom:347.601648pt;}
.yc9{bottom:355.601464pt;}
.y2c{bottom:360.561240pt;}
.y52{bottom:370.646968pt;}
.y98{bottom:370.881888pt;}
.y2b{bottom:373.520832pt;}
.yc8{bottom:373.921312pt;}
.y51{bottom:383.606560pt;}
.y97{bottom:383.841480pt;}
.yc7{bottom:386.800816pt;}
.y2a{bottom:389.121072pt;}
.y50{bottom:396.566152pt;}
.y96{bottom:399.441720pt;}
.yc6{bottom:399.760408pt;}
.y29{bottom:402.080664pt;}
.y4f{bottom:409.445656pt;}
.y95{bottom:412.401312pt;}
.yc5{bottom:412.720000pt;}
.y28{bottom:414.960168pt;}
.y4e{bottom:422.405248pt;}
.y94{bottom:425.280816pt;}
.y27{bottom:430.560408pt;}
.yc4{bottom:431.840000pt;}
.y4d{bottom:435.364840pt;}
.y93{bottom:440.881056pt;}
.y26{bottom:443.520000pt;}
.y4c{bottom:448.244344pt;}
.y92{bottom:453.840648pt;}
.yc3{bottom:460.320000pt;}
.y4b{bottom:461.203936pt;}
.y25{bottom:462.640000pt;}
.y91{bottom:466.800240pt;}
.y4a{bottom:474.163528pt;}
.yc2{bottom:478.560000pt;}
.y90{bottom:485.040000pt;}
.y49{bottom:487.043032pt;}
.y24{bottom:491.131925pt;}
.yc1{bottom:496.882832pt;}
.y48{bottom:500.002624pt;}
.y8f{bottom:501.920000pt;}
.y23{bottom:504.091517pt;}
.y47{bottom:512.962216pt;}
.yc0{bottom:515.122592pt;}
.y22{bottom:516.971021pt;}
.y8e{bottom:525.120000pt;}
.y46{bottom:525.841720pt;}
.y21{bottom:529.930613pt;}
.ybf{bottom:533.362352pt;}
.y45{bottom:538.801312pt;}
.y20{bottom:542.890205pt;}
.ybe{bottom:551.682200pt;}
.y44{bottom:551.760904pt;}
.y8d{bottom:553.684584pt;}
.y1f{bottom:555.769709pt;}
.y43{bottom:564.640408pt;}
.y8c{bottom:566.564088pt;}
.y1e{bottom:568.729301pt;}
.ybd{bottom:569.921960pt;}
.y42{bottom:577.600000pt;}
.y8b{bottom:579.523680pt;}
.y1d{bottom:586.969061pt;}
.ybc{bottom:588.161720pt;}
.y8a{bottom:592.483272pt;}
.y41{bottom:596.720000pt;}
.y1c{bottom:599.928653pt;}
.ybb{bottom:601.121312pt;}
.y89{bottom:605.362776pt;}
.y1b{bottom:612.888245pt;}
.yba{bottom:614.080904pt;}
.y88{bottom:618.322368pt;}
.y65{bottom:621.440000pt;}
.y1a{bottom:625.767749pt;}
.yb9{bottom:626.960408pt;}
.y87{bottom:631.281960pt;}
.y19{bottom:638.727341pt;}
.yb8{bottom:639.920000pt;}
.y86{bottom:644.161464pt;}
.y18{bottom:651.686933pt;}
.yb7{bottom:659.040000pt;}
.y85{bottom:662.481312pt;}
.y17{bottom:664.566437pt;}
.y84{bottom:675.360816pt;}
.y16{bottom:677.526029pt;}
.yb6{bottom:687.523165pt;}
.y83{bottom:688.320408pt;}
.y15{bottom:690.485621pt;}
.yb5{bottom:700.482757pt;}
.y82{bottom:701.280000pt;}
.y14{bottom:703.365125pt;}
.yb4{bottom:713.362261pt;}
.y13{bottom:716.324717pt;}
.y81{bottom:720.400000pt;}
.yb3{bottom:726.321853pt;}
.y12{bottom:729.284309pt;}
.yb2{bottom:739.281445pt;}
.y11{bottom:742.163813pt;}
.y80{bottom:748.882624pt;}
.yb1{bottom:752.160949pt;}
.y10{bottom:755.123405pt;}
.y7f{bottom:761.762128pt;}
.yb0{bottom:765.120541pt;}
.yf{bottom:773.363165pt;}
.y7e{bottom:774.721720pt;}
.yaf{bottom:778.080133pt;}
.ye{bottom:786.322757pt;}
.y7d{bottom:787.681312pt;}
.yae{bottom:797.200000pt;}
.yd{bottom:799.282349pt;}
.y7c{bottom:800.560816pt;}
.yc{bottom:812.161853pt;}
.y7b{bottom:813.520408pt;}
.yb{bottom:825.121445pt;}
.yad{bottom:825.679128pt;}
.y7a{bottom:826.480000pt;}
.ya{bottom:838.081037pt;}
.yac{bottom:838.559760pt;}
.y79{bottom:845.600000pt;}
.y9{bottom:850.960541pt;}
.yab{bottom:854.160000pt;}
.y8{bottom:863.920133pt;}
.yaa{bottom:873.280133pt;}
.y78{bottom:874.081240pt;}
.y7{bottom:883.040000pt;}
.y77{bottom:886.960744pt;}
.ya9{bottom:901.760168pt;}
.y76{bottom:905.280592pt;}
.y5{bottom:908.000000pt;}
.ya8{bottom:917.360408pt;}
.y75{bottom:920.880832pt;}
.ya7{bottom:930.320000pt;}
.y74{bottom:933.760336pt;}
.y4{bottom:935.280000pt;}
.y73{bottom:949.360576pt;}
.ya6{bottom:949.440000pt;}
.y3{bottom:953.920000pt;}
.y72{bottom:962.320168pt;}
.y71{bottom:977.920408pt;}
.ya5{bottom:977.921701pt;}
.y2{bottom:980.320000pt;}
.y70{bottom:990.880000pt;}
.ya4{bottom:990.881293pt;}
.y6{bottom:1008.880000pt;}
.ha{height:12.378536pt;}
.h2{height:17.513340pt;}
.hc{height:18.872134pt;}
.h6{height:20.079950pt;}
.h8{height:21.287767pt;}
.hd{height:22.370849pt;}
.h5{height:22.708017pt;}
.h7{height:27.703780pt;}
.h4{height:30.277356pt;}
.h3{height:45.416033pt;}
.hb{height:149.333333pt;}
.h9{height:271.360000pt;}
.h1{height:933.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:218.080000pt;}
.w1{width:646.666667pt;}
.w0{width:816.000000pt;}
.x0{left:95.333333pt;}
.x4{left:110.400048pt;}
.xf{left:120.000456pt;}
.x8{left:193.679867pt;}
.xd{left:244.640000pt;}
.xb{left:275.040000pt;}
.x9{left:284.400000pt;}
.xa{left:289.280000pt;}
.xc{left:311.920000pt;}
.xe{left:393.760000pt;}
.x5{left:427.200000pt;}
.x11{left:433.520184pt;}
.x6{left:441.600048pt;}
.x7{left:474.160000pt;}
.x10{left:495.040000pt;}
.x1{left:565.520000pt;}
.x3{left:598.240000pt;}
.x2{left:642.960000pt;}
}
